---
term: ete
slug: ete
alt forms: []
search terms:
  glb:
  - ete
  eng:
  - they
  - them
  epo:
  - ili
  spa:
  - ellos
  - ellas
  - elles
ipa: ˈete
ipa link: http://ipa-reader.xyz/?text=ˈete&voice=Ewa
status: true
category: root
word class: pn
trans html:
  eng: they, them (<em>animate, personified objects</em>)
  epo: ili (<em>vivaj, personigitaj objektoj</em>)
  spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - they
    - them (<em>animate, personified objects</em>)
  epo:
  - - ili (<em>vivaj, personigitaj objektoj</em>)
  spa:
  - - ellos (<em>seres vivos y objetos personificados</em>)
    - ellas
    - elles
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - te
derived terms:
  aloete:
    class: pn
    term: aloete
    trans:
      eng: some other ones
      epo: aliulo
      spa: otros (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  banete:
    class: pn
    term: banete
    trans:
      eng: some of them
      epo: iuj
      spa: algunos (<em>personas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  denete:
    class: pn
    term: denete
    trans:
      eng: 'those ones '
      epo: tiuj
      spa: esos (<em>seres vivos</em>), &eacute;sos, aquellos, aqu&eacute;llos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  etesu:
    class: su s
    term: etesu
    trans:
      eng: their
      epo: ilia (<em>de vivaj, personigitaj objektoj</em>)
      spa: su, sus (<em>de ellos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  etesu ete:
    class: su pn
    term: etesu ete
    trans:
      eng: theirs (<em>those beings belonging to those beings</em>)
      epo: la iliaj (<em>tiuj de ili</em>)
      spa: suyos (<em>seres vivos relacionados con esos seres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  etesu oto:
    class: su pn
    term: etesu oto
    trans:
      eng: theirs (<em>those things belonging to those beings</em>)
      epo: la iliaj (<em>tioj de ili</em>)
      spa: suyos (<em>cosas pertenecientes a esos seres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  etesu te:
    class: su pn
    term: etesu te
    trans:
      eng: theirs (<em>that being which belongs to those beings</em>)
      epo: la ilia (<em>tiu de ili</em>)
      spa: suyo (<em>ser vivo relacionado con esos seres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  etesu to:
    class: su pn
    term: etesu to
    trans:
      eng: theirs (<em>that thing belonging to those beings</em>)
      epo: la iliaj (<em>tio de ili</em>)
      spa: suyo (<em>cosa perteneciente a seres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  femete:
    class: pn
    term: femete
    trans:
      eng: they (<em>females</em>)
      epo: ili (<em>inaj</em>), <em>iŝi</em>
      spa: ellas
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hinete:
    class: pn
    term: hinete
    trans:
      eng: 'these ones '
      epo: ĉi tiuj, tiuj ĉi
      spa: estos, &eacute;stos (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  imisu ete:
    class: su pn
    term: imisu ete
    trans:
      eng: ours (<em>those beings belonging to us</em>)
      epo: la niaj
      spa: nuestros (<em>seres vivos relacionados con nosotros</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ji max ete:
    class: l jm
    term: ji max ete
    trans:
      eng: et cetera, etc., and so on, and so forth
      epo: kaj tiel plu, kaj cetere
      spa: etc&eacute;tera (<em>seres vivos</em>), y as&iacute; (sucesivamente), y
        m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  keete:
    class: pn
    term: keete
    trans:
      eng: who? which ones?
      epo: kiuj
      spa: qui&eacute;nes (<em>interrogativo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manete:
    class: pn
    term: manete
    trans:
      eng: they (<em>males</em>)
      epo: ili (<em>viraj</em>)
      spa: ellos (<em>varones</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  misu ete:
    class: su pn
    term: misu ete
    trans:
      eng: mine (<em>those beings belonging to me</em>)
      epo: la miaj
      spa: m&iacute;os (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyete:
    class: pn
    term: moyete
    trans:
      eng: they all, all of them
      epo: ĉiuj
      spa: todos (ellos)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nilete:
    class: pn
    term: nilete
    trans:
      eng: none of them
      epo: neniuj
      spa: ninguno (de ellos) (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  otosu ete:
    class: su pn
    term: otosu ete
    trans:
      eng: theirs (<em>those beings belonging to those things</em>)
      epo: la iliaj
      spa: suyos (<em>seres vivos que pertenecen a estas cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  samaete:
    class: pn
    term: samaete
    trans:
      eng: the same ones
      epo: la samaj
      spa: los mismos (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seli ete:
    class: pn
    term: seli ete
    trans:
      eng: they themselves
      epo: ili mem
      spa: ellos mismos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tesu ete:
    class: su pn
    term: tesu ete
    trans:
      eng: hers, his (<em>those beings belonging to her/him</em>)
      epo: la liaj, la ŝiaj, la riaj
      spa: suyos (<em>seres vivos de un ser</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tosu ete:
    class: su pn
    term: tosu ete
    trans:
      eng: its (<em>those beings or people belonging to it</em>)
      epo: la ĝiaj (<em>tiuj de ĝi</em>)
      spa: suyos (<em>seres vivos de una cosa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  uyusu ete:
    class: su pn
    term: uyusu ete
    trans:
      eng: yours (<em>those beings belonging to you all</em>)
      epo: la viaj
      spa: suyos (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  yusu ete:
    class: su pn
    term: yusu ete
    trans:
      eng: yours (<em>those beings belonging to you</em>)
      epo: la viaj
      spa: tuyos (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  adate:
    word class: b.oro
    term: adate
    eng: adaptation; adapt, adapt oneself
    epo: adapto; adaptiĝi, adapti
    spa: adaptaci&oacute;n; adaptar, adaptarse
    deu: Anpassung, Adaptierung; anpassen, adaptieren
    fra: ""
    rus: ""
    zho: ""
  adhesiente:
    word class: b
    term: adhesiente
    eng: adhesive
    epo: adherigaĵo
    spa: adhesivo (<em>sustancia</em>), pegamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alote:
    word class: pn
    term: alote
    eng: somebody else, someone else
    epo: iu alia
    spa: alguien m&aacute;s, otro (<em>ser vivo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alucinagiente:
    word class: b
    term: alucinagiente
    eng: hallucinogen
    epo: halucinogeno, halucinanto, halucinaĵo
    spa: alucin&oacute;geno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antibioente:
    word class: b
    term: antibioente
    eng: antibiotic
    epo: antibiotiko
    spa: antibi&oacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antidepresiente:
    word class: b
    term: antidepresiente
    eng: antidepressant
    epo: kontraŭdeprimilo
    spa: antidepresivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antigutonente:
    word class: b
    term: antigutonente
    eng: analgesic, analgaesic, painkiller, pain reliever
    epo: analgezio, sendolorigilo
    spa: analg&eacute;sico, calmante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arte:
    word class: b
    term: arte
    eng: art
    epo: arto
    spa: arte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awgutonente:
    word class: b
    term: awgutonente
    eng: analgesic, analgaesic, painkiller, pain reliever
    epo: kontraŭdolorilo, analgezo
    spa: analg&eacute;sico, calmante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bante:
    word class: pn
    term: bante
    eng: somebody, someone
    epo: iu
    spa: alguien
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bete:
    word class: b
    term: bete
    eng: daughter, son, child, children
    epo: filo, filino, gefiloj
    spa: hijo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ceramikaarte:
    word class: b
    term: ceramikaarte
    eng: ceramics
    epo: ceramikarto
    spa: cer&aacute;mica (<em>arte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cokolate:
    word class: b
    term: cokolate
    eng: chocolate
    epo: ĉokolado
    spa: chocolate
    deu: Schokolade
    fra: ""
    rus: ""
    zho: ""
  cote:
    word class: t
    term: cote
    eng: short, low
    epo: malalta; malalte
    spa: bajo; bajamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  debate:
    word class: b.oj
    term: debate
    eng: debate; debate
    epo: debato; debati
    spa: debate; debatir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dente:
    word class: pn
    term: dente
    eng: that, that one, that being, that person
    epo: tiu
    spa: ese (<em>ser vivo</em>), &eacute;se, aquel, aqu&eacute;l
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doste:
    word class: b
    term: doste
    eng: friend
    epo: amiko
    spa: amigo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elite:
    word class: b
    term: elite
    eng: elite
    epo: elito
    spa: '&eacute;lite'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ente:
    word class: b
    term: ente
    eng: (inanimate) agent
    epo: (neviva) aganto
    spa: agente (<em>inanimado</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exkudoste:
    word class: b
    term: exkudoste
    eng: romantic partner, boyfriend, girlfriend
    epo: (romantika) koramik(in)o
    spa: pareja rom&aacute;ntica, novio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fembete:
    word class: b
    term: fembete
    eng: daughter
    epo: filino
    spa: hija
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femdoste:
    word class: b
    term: femdoste
    eng: girl friend, female friend
    epo: amikino
    spa: amiga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femlilbete:
    word class: b
    term: femlilbete
    eng: granddaughter
    epo: nepino
    spa: nieta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femte:
    word class: pn
    term: femte
    eng: she
    epo: ŝi
    spa: ella
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filmearte:
    word class: b
    term: filmearte
    eng: cinema, cinematography
    epo: kino, kinematografio
    spa: cine(matograf&iacute;a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamibete:
    word class: b
    term: gamibete
    eng: daughter-in-law, son-in-law
    epo: bofilo, bofilino, bogefiloj
    spa: nuero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gante:
    word class: b
    term: gante
    eng: glove
    epo: ganto
    spa: guante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinte:
    word class: pn
    term: hinte
    eng: this, this one, this being, this person
    epo: ĉi tiu, tiu ĉi
    spa: este, &eacute;ste (<em>ser vivo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ite:
    word class: b
    term: ite
    eng: letter t
    epo: litero t
    spa: (letra) t, te
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kancergiente:
    word class: b
    term: kancergiente
    eng: carcinogen
    epo: kancerigilo, kancerogeno
    spa: cancer&iacute;geno (<em>sustancia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karate:
    word class: b
    term: karate
    eng: karate
    epo: karateo
    spa: karate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karote:
    word class: b
    term: karote
    eng: carrot
    epo: karoto
    spa: zanahoria, azanoria, acenoria, carlota, dauco, pastinaca, <em>Daucus carota</em>
      subsp. <em>sativus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kasete:
    word class: b
    term: kasete
    eng: cassette
    epo: kasedo, kaseto
    spa: <em>cassette</em>, casete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kete:
    word class: pn
    term: kete
    eng: who, which (one)
    epo: kiu
    spa: qui&eacute;n (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klarinete:
    word class: b
    term: klarinete
    eng: clarinet
    epo: klarineto
    spa: clarinete
    deu: Klarinette
    fra: ""
    rus: ""
    zho: ""
  kliente:
    word class: b
    term: kliente
    eng: client, customer
    epo: kliento
    spa: cliente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokiarte:
    word class: b
    term: kokiarte
    eng: cuisine
    epo: kuirarto
    spa: arte culinario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konte:
    word class: b
    term: konte
    eng: count, countess, earl
    epo: grafo, grafino
    spa: conde, condesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kontraste:
    word class: b.nenoj
    term: kontraste
    eng: contrast; contrast
    epo: kontrasto; kontrasti
    spa: contraste; contrastar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kostante:
    word class: t
    term: kostante
    eng: constant; constantly
    epo: konstanta; konstante
    spa: constante; constantemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koyote:
    word class: b
    term: koyote
    eng: coyote
    epo: kojoto
    spa: coyote, <em>Canis latrans</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasibete:
    word class: b
    term: kwasibete
    eng: step-child, stepchild, step-daughter, stepdaugher, step-son, stepson
    epo: vicfrato, vicfratino
    spa: hijastro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  levante:
    word class: su n
    term: Levante
    eng: Levant
    epo: Levantenio
    spa: Levante (mediterr&aacute;neo) (<em>mar, regi&oacute;n</em>), Levantino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilbete:
    word class: b
    term: lilbete
    eng: grandson, granddaughter, grandchild, grandchildren
    epo: nepo, nepino
    spa: nieto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limite:
    word class: b.oj
    term: limite
    eng: limit; limit
    epo: limo; limigi
    spa: l&iacute;mite
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lubidoste:
    word class: b
    term: lubidoste
    eng: partner, boyfriend, girlfriend
    epo: koramiko, koramokino
    spa: pareja, novio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  macete:
    word class: b
    term: macete
    eng: machete
    epo: maĉeto
    spa: machete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  macwiente:
    word class: b
    term: macwiente
    eng: anesthetic, anaesthetic
    epo: anesteza
    spa: anest&eacute;sico, analg&eacute;sico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manbete:
    word class: b
    term: manbete
    eng: son
    epo: filo
    spa: hijo (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mandoste:
    word class: b
    term: mandoste
    eng: guy friend, male friend
    epo: (vir)amiko
    spa: amigo (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manlilbete:
    word class: b
    term: manlilbete
    eng: grandson
    epo: nepo
    spa: nieto (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mante:
    word class: pn
    term: mante
    eng: he
    epo: li
    spa: '&eacute;l (<em>solo masculino</em>)'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  medisente:
    word class: b
    term: medisente
    eng: medication, medicine
    epo: medikamento, kuracilo
    spa: medicamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mote:
    word class: t
    term: mote
    eng: thick
    epo: dika; dike
    spa: grueso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyte:
    word class: pn
    term: moyte
    eng: everybody, everyone
    epo: ĉiu
    spa: todos, todo mundo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  munte:
    word class: b
    term: munte
    eng: mouth
    epo: buŝo
    spa: boca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muskete:
    word class: b
    term: muskete
    eng: musket
    epo: muskedo, musketo
    spa: mosquete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nexaste:
    word class: b
    term: nexaste
    eng: starch
    epo: amelo
    spa: almid&oacute;n
    deu: St&auml;rke
    fra: ""
    rus: ""
    zho: ""
  nilte:
    word class: pn
    term: nilte
    eng: nobody, no one
    epo: neniu
    spa: nadie
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ocelote:
    word class: b
    term: ocelote
    eng: ocelot, <em>Leopardus pardalis</em>
    epo: oceloto
    spa: ocelote, <em>Leopardus pardalis</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  omelete:
    word class: b
    term: omelete
    eng: omelette
    epo: omleto
    spa: omelet, <em>omelette</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  otosu te:
    word class: su pn
    term: otosu te
    eng: theirs (<em>that being belonging to those things</em>)
    epo: la ilia
    spa: suyo (<em>ser vivo de cosas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posdoste:
    word class: b
    term: posdoste
    eng: 'enemy '
    epo: malamiko
    spa: enemigo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posenfeksiente:
    word class: b
    term: posenfeksiente
    eng: disinfectant, sanitizer
    epo: desinfektaĵo, malinfektaĵo, seninfektigaĵo
    spa: desinfectante, sanitizante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  primate:
    word class: b
    term: primate
    eng: primate
    epo: primato
    spa: primate, <em>Primates</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  probioente:
    word class: b
    term: probioente
    eng: probiotic
    epo: probiotiko
    spa: probi&oacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prute:
    word class: b.nenoj
    term: prute
    eng: fart, flatulence; fart
    epo: furzo; furzi
    spa: flatulencia, ventosidad, pedo, peo; tirarse un pedo, echarse un pedo, pedorrear(se),
      peer(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rupelente:
    word class: b
    term: rupelente
    eng: repellent
    epo: forpelilo, forpelaĵo, repelilo
    spa: repelente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahte:
    word class: t
    term: sahte
    eng: hard, stiff, rigid, firm, tough; rigidly, firmly, toughly
    epo: malmola; malmole
    spa: duro, r&iacute;gido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samate:
    word class: pn
    term: samate
    eng: (the) same one
    epo: samulo, la sama (persono)
    spa: el mismo (<em>ser vivo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  satelite:
    word class: b
    term: satelite
    eng: satellite
    epo: satelito
    spa: sat&eacute;lite
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  solunbete:
    word class: b
    term: solunbete
    eng: only child
    epo: solinfano
    spa: hijo &uacute;nico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tangente:
    word class: b
    term: tangente
    eng: tangent (<em>mathematics</em>)
    epo: tangento
    spa: tangente (<em>funci&oacute;n trigonom&eacute;trica</em>), tan
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  te:
    word class: pn
    term: te
    eng: he, him, she, her (<em>animate, personified object</em>)
    epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
    spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
      elle'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tomate:
    word class: b
    term: tomate
    eng: tomato
    epo: tomato
    spa: jitomate, tomate, <em>Solanum lycopersicum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tute:
    word class: b
    term: tute
    eng: mulberry, <em>Morus</em>
    epo: moruso
    spa: morera, moral (<em>planta</em>), moro, <em>Morus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  twalete:
    word class: b
    term: twalete
    eng: toilet
    epo: necesujo
    spa: inodoro, retrete, escusado,​ v&aacute;ter, taza del ba&ntilde;o, bac&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vite:
    word class: b.oj
    term: vite
    eng: screw; screw
    epo: ŝraŭbo
    spa: tornillo
    deu: Schraube
    fra: ""
    rus: ""
    zho: ""
  xekaste:
    word class: b.oj
    term: xekaste
    eng: defeat; defeat, beat
    epo: venko; venki
    spa: derrota, vencimiento; derrotar, vencer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yate:
    word class: b
    term: yate
    eng: yacht
    epo: jaĥto, jakto
    spa: yate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ete
...
